Announcements

Unable to Purchase message in iOS app store

Reply

Unable to Purchase message in iOS app store

kingrazor001
Visitor

Plan

Premium

Country

US

Device

iPad Mini (1st generation)

Operating System

(iOS 9.3.6)

 

My Question or Issue

Receive message "Unable to Purchase" "Spotify: Music and Podcasts" is not compatible with this iPad.

1 Reply

Re: Unable to Purchase message in iOS app store

MattSuda
Rock Star 24
Rock Star 24

Sorry for the trouble, but Spotify does not support iOS 9

 

Spotify currently requires iOS 11 or newer to run on iOS devices (iPhone, iPod Touch, iPad)

 

https://support.spotify.com/using_spotify/system_settings/spotify-system-requirements/

System requirements

The following are the system requirements for using Spotify and accessing Spotify content through the Spotify app:

  Operating system
iOS iOS 11 or above
Android Android OS 4.1 or above
Mac OS X 10.10 or above
Windows Desktop and laptops running Windows 7 or above

 

Spotify also plays through several sound systems, TVs, and car stereo systems. Please contact your device’s manufacturer to determine whether it supports Spotify and, if so, how to enable it.

Note: The Spotify app can vary across different devices and operating systems. We recommend running the latest firmware on your device for the best experience. 

MattSudaRock Star 24
Help others find this answer and click "Accept as Solution".
If you appreciate my answer, maybe give me a Like.
Note: I'm not a Spotify employee.
SUGGESTED POSTS